pidgin: Data Fields - Variables

pidgin 2.14.4

Loading...
Searching...
No Matches

### - s -

- save : _PurpleAccountPrefsUiOps, _PurplePounce
- save_account : _PurpleBlistUiOps
- save_node : _PurpleBlistUiOps
- scale_rules : _PurpleBuddyIconSpec
- schedule_save : _PurpleAccountPrefsUiOps
- scheme : _PurpleCertificate, _PurpleCertificateVerificationRequest
- scheme_name : _PurpleCertificatePool, _PurpleCertificateVerifier
- scrollbook : _PidginBuddyList
- search : _FinchLogViewer, _PidginLogViewer
- secret : proto_chat_entry
- selected_node : _PidginBuddyList
- send_confirm : _PurpleConversationUiOps
- send_draw_list : _PurpleWhiteboardPrplOps
- send_im : _PurplePluginProtocolInfo
- send_raw : _PurplePluginProtocolInfo
- send_typed_timeout : _PurpleConvIm
- send_typing : _PurplePluginProtocolInfo
- server_alias : _PurpleBuddy
- set_batch_mode : _PurpleCipherOps
- set_bool : _PurpleAccountPrefsUiOps
- set_brush : _PurpleWhiteboardPrplOps, _PurpleWhiteboardUiOps
- set_buddy_icon : _PurplePluginProtocolInfo
- set_dimensions : _PurpleWhiteboardPrplOps, _PurpleWhiteboardUiOps
- set_fields : _PurpleRoomlistUiOps
- set_int : _PurpleAccountPrefsUiOps
- set_iv : _PurpleCipherOps
- set_key : _PurpleCipherOps
- set_key_with_len : _PurpleCipherOps
- set_option : _PurpleCipherOps
- set_public_alias : _PurplePluginProtocolInfo
- set_salt : _PurpleCipherOps
- set_string : _PurpleAccountPrefsUiOps
- set_visible : _PurpleBlistUiOps
- settings : _PurpleAccount, _PurpleBlistNode
- sg : _PidginConversation
- show : _PurpleBlistUiOps
- show_with_account : _PurpleRoomlistUiOps
- signed_by : _PurpleCertificateScheme
- size : _PurpleLogLogger, _PurpleXfer
- start : _PurpleWhiteboardPrplOps
- start_time : _PurpleXfer
- start_verification : _PurpleCertificateVerifier
- state : _PurpleConnection, _PurpleWhiteboard
- status : _PurpleXfer
- status_changed : _PurpleAccountUiOps
- status_text : _PurplePluginProtocolInfo
- status_types : _PurpleAccount, _PurplePluginProtocolInfo
- statusbox : _PidginBuddyList
- store : _PidginStatusBox
- string : PurpleAccountOption
- struct_size : _PurpleCertificateScheme, _PurplePluginProtocolInfo
- subject_name : _PurpleCertificateVerificationRequest
- system_log : _PurpleAccount